#sitemap-main{
	margin: 0 auto;
	padding-top: 105px;
	width: 100%;
	max-width: 1100px;
	min-height: 800px;
}
#sitemap-main .tag-box{
	margin: 0 auto;
	width: 90%;
	max-width: 100%;
	display: block;
	font-size: 0;
	text-align: center;
}
#sitemap-main a.tag{
	font-size: 18px;
	display: inline-block;
	color: #fff;
	background: #0b96e6;
	border: 1px solid #0b96e6;
	padding: 6px 12px;
	margin: 8px 4px;
	border-radius: 5px;
	transition: all 0.2345s;
	box-sizing: border-box;
}
#sitemap-main a.tag:hover{
	border-color:#0b96e6;
	background: #fff;
	color: #0b96e6;
	box-shadow: 0 0 2px 0 #0b96e6,0 0 2px 0 #0b96e6 inset;
}
#sitemap-main .types-box{
	width: 100%;
}
#sitemap-main .types-box .single-type{
	margin-bottom: 25px;
}
#sitemap-main .types-box .single-type>.title{
	display: block;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 18px;
	color: #0a427d;
}
#sitemap-main .tag-pool{
	border-radius: 10px;
	border: 2px solid #0b96e6;
	padding: 10px 8px;
	margin-top: 45px;
	margin-bottom: 30px;
	text-align: left;
}